using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class LoadLevel : MonoBehaviour
{
    public Text label;
    public int addedIncrement = 0;
    public void Load() 
    {
        levelChooser.ChooseLevel(int.Parse(label.text) + addedIncrement);
    }
}
